@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 300 900;
    font-display: swap;
    src: url('./inter-serbian.woff2') format('woff2');
    unicode-range: U+0106-0107, U+010C-010D, U+0110-0111, U+0160-0161, U+017D-017E;
}

@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 300 900;
    font-display: swap;
    src: url('./inter-latin.woff2') format('woff2');
    unicode-range: U+0020-00FF, U+0131, U+0152-0153, U+2010-205E, U+20AC, U+2122, U+2190-2193, U+2212, U+2215;
}

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300 900;
    font-display: swap;
    src: url('./montserrat-serbian.woff2') format('woff2');
    unicode-range: U+0106-0107, U+010C-010D, U+0110-0111, U+0160-0161, U+017D-017E;
}

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300 900;
    font-display: swap;
    src: url('./montserrat-latin.woff2') format('woff2');
    unicode-range: U+0020-00FF, U+0131, U+0152-0153, U+2010-205E, U+20AC, U+2122, U+2190-2193, U+2212, U+2215;
}
